.menu-wrap {
	width: 1171px;
	height:50px;
	display: block;
	border: solid 0px;
	position: relative;
	background-color: #000000;
	margin-top:10px;
	padding-top:3px;
}

.menu {
	margin-top: 3px;
	border-top: 1px solid #252525;
	border-bottom: 1px solid #252525;
	overflow: hidden;
}

.menu li {
            float: left;
}

.menu a {
            display: block;
            margin: 10px 0;
            padding: 0px 21px;
            border-left: 1px solid #414141;
            color: #b3b3b3;
            text-decoration: none;
            text-transform: uppercase;
            font-weight: bold;
            font-size: 15px;
}
.menu .first a {
                padding-left: 0;
                border-left: 0;
}
.menu a:hover {
                color: #ffffff;
                text-decoration: underline;
}


#vk_like {
	position: absolute;
	float:right;
	top: -47px
}